Archived

This topic is now archived and is closed to further replies.

  • 0

Resolved Error Code at top of Page

Question

Posted · Report post

My wordpress page was working until I upgraded to EP 3.4.1. Now there are about 50 lines of "Warning" at the top of every page.

Any assistance would be greatly appreciated.

Share this post


Link to post
Share on other sites

3 answers to this question

Posted · Report post

What version of Pagelines Lite are you using? Have you tried to change themes to Twenty Ten or Eleven to see if it's Pagelines or Wordpress?

Share this post


Link to post
Share on other sites

Posted · Report post

Its Platform, anyway those 'errors' are actually warnings. Your host should have display_errors set to Off in your PHP config, obviously it isn't so talk to your host and ask why it isn't.

Share this post


Link to post
Share on other sites

Posted · Report post

The topic was marked as resolved.

Share this post


Link to post
Share on other sites